﻿@using SiteGuide.DAL.Models
@using SiteGuide.Service.Identifiers
@using SiteGuide.Web.Controllers
@model ChooseDraftViewModel

@{
    ViewData["Title"] = "Choose draft edit";
}

@*<h1>@ViewData["Title"]</h1>*@
<h3>You already have at least one draft edit. Please choose to either create a new one or continue an existing one.</h3>
<div class="text-muted mb-3">An edit is a group of related changes. If the change you wish to make is related to one of your existing draft edits, please select it. Otherwise, start a new, separate edit.</div>

<div class="card mb-4">
    <div class="card-header">
        <a class="btn btn-primary float-right" href="@($"{Model.ChooseForUrl}?editVersion={EditController.CreateNewEditVersion}")" role="button">Create a new edit</a>
        <h4>Create new Edit </h4>
    </div>
</div>

<partial name="_List" />